Author: EPNB

Extends your croogo plugin with TinyMCE / Etendre votre module Croogo avec TinyMCE

The TinyMCE plugin of Croogo requires that you change the bootstrap of the plugin in order to activate it for your own plugins. It is a problem when you want to leverage the power of plugin automatic install / uninstall of croogo.Consider using following code in your plugin bootstrap in order to get rid of …
  • Posté le:
  • Posté par: